Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 20:40:30 -0700

On Tue, Jun 12, 2001 at 11:35:35PM -0400, Craig wrote:
> Why do we need a'o? isn't it under any of these proposals just a
> redundancy that could be a non-assertive .ui or other attitudinal and
> therefore a cultural bias from English, which keeps hope and
> would-be-pleasure separate?

Hope doesn't have to have anything to do with happiness. I hope, for
the sake of the earth, that something happens to kill many, many humans.
Such an event would _not_ make me happy. 

For the record, if we find another way to save ourselves, that would be
fine too.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/